\begin{tabular}{|r|r|r|r|}
\hline
   Lower bound &   Upper bound &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
           180 &           190 & 14.9062 &           20 \\ \hline 
           190 &           200 & 14.4375 &           18 \\ \hline 
           220 &           230 & 14.375  &           10 \\ \hline 
           210 &           220 & 14.3438 &           17 \\ \hline 
           200 &           210 & 14.2812 &           27 \\ \hline 
           250 &           260 & 14.2188 &           20 \\ \hline 
           150 &           160 & 14.0312 &           11 \\ \hline 
           170 &           180 & 13.9062 &           19 \\ \hline 
           230 &           240 & 13.8125 &           21 \\ \hline 
           160 &           170 & 13.1875 &           10 \\ \hline
\end{tabular}